@charset "utf-8";

font {
 font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
 color: #222;
}

/* 
サイト固有の記述
*/

#footer_add_area a img{
width: 220px; 
}

.Paging .page-numbers {
 padding: 0.5rem;
}

.calendar_block tbody td {
 position: relative;
 z-index: 1;
}

.calendar_block tbody td::after {
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 z-index: -1;
}

.calendar_wrap {
 margin: 0 auto;
 padding: 50px 3%;
 max-width: 1200px;
}

.calendar_area,
.calendar_info {
 padding-top: 10px;
 padding-bottom: 10px;
}

.calendar_area table {
 width: calc(100% - 2px);
 border-collapse: collapse;
 /* border: 1px solid currentColor; */
 background-color: rgb(0 0 0 / 12%);
}

/* @supports (border: 1px solid color-mix(in srgb, currentColor 40%, transparent)) {
 .calendar_area table {
  border: 1px solid color-mix(in srgb, currentColor 40%, transparent);
 }
} */

.calendar_area table caption {
 margin-bottom: 0.5em;
 font-size: 1.2rem;
}

.calendar_area thead {
 border-color: rgb(0 0 0 / 12%);
 border-bottom: 1px solid currentColor;
}

@supports (border: 1px solid color-mix(in srgb, currentColor 40%, transparent)) {
 .calendar_area thead {
  border-color: color-mix(in srgb, currentColor 40%, transparent);
 }
}

.calendar_area th,
.calendar_area td {
 padding: 0.8em 0.5em;
}

.calendar_info {
 display: flex;
 flex-direction: column;
 justify-content: flex-start;
 gap: 1em;
 text-align: left;
}

.calendar_supple {
 font-size: 0.rem;
 line-height: 1.4;
}


.hours_wrap {
 display: flex;
 justify-content: flex-start;
 align-items: center;
 gap: 0.5em;
}

.calendar_info .hours_cat01 {
 display: none;
}

.calendar_info .hours_cat {
 width: 1em;
 height: 1em;
 border: 1px solid rgba(255, 255, 255, 1);
}

@media screen and (min-width:1025px) {
 .calendar_wrap {
  display: flex;
  justify-content: space-between;
 }

 .calendar_area {
  width: 48%;
 }

 .calendar_info {
  width: 48%;
 }


}